<?php
$dalTablesales_details = array();
$dalTablesales_details["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesales_details["bar_code"] = array("type"=>200,"varname"=>"bar_code", "name" => "bar_code");
$dalTablesales_details["product"] = array("type"=>200,"varname"=>"product", "name" => "product");
$dalTablesales_details["quntity"] = array("type"=>14,"varname"=>"quntity", "name" => "quntity");
$dalTablesales_details["price"] = array("type"=>14,"varname"=>"price", "name" => "price");
$dalTablesales_details["m_id"] = array("type"=>3,"varname"=>"fldm_id", "name" => "m_id");
$dalTablesales_details["sub_total"] = array("type"=>14,"varname"=>"sub_total", "name" => "sub_total");
$dalTablesales_details["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablesales_details["discount"] = array("type"=>14,"varname"=>"discount", "name" => "discount");
$dalTablesales_details["tax"] = array("type"=>14,"varname"=>"tax", "name" => "tax");
$dalTablesales_details["newp"] = array("type"=>14,"varname"=>"newp", "name" => "newp");
$dalTablesales_details["stk_tra"] = array("type"=>3,"varname"=>"stk_tra", "name" => "stk_tra");
$dalTablesales_details["unit"] = array("type"=>200,"varname"=>"unit", "name" => "unit");
$dalTablesales_details["stk_tra_status"] = array("type"=>200,"varname"=>"stk_tra_status", "name" => "stk_tra_status");
$dalTablesales_details["package_details"] = array("type"=>200,"varname"=>"package_details", "name" => "package_details");
$dalTablesales_details["date_time"] = array("type"=>135,"varname"=>"date_time", "name" => "date_time");
$dalTablesales_details["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTablesales_details["id"]["key"]=true;

$dal_info["test2_at_localhost__sales_details"] = &$dalTablesales_details;
?>